[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.doNewItem

doNewItem - method for producing a new item at the given location specified by Row, Col

## Declaration

Source position: grids.pas line 336

`protected procedure TVirtualGrid.doNewItem(`
`Sender: TObject;`
`Col: Integer;`
`Row: Integer;`
`var Item: Pointer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .